Subject: Re: Hasegawa F-18D article
From: "Steve Bamford ARC" <[email-masked]>
To: "214blacksheepone" <[email-masked]>
Date: Sun, 4 May 2003 21:54:53 -0700

----- Original Message ----- 
  From: 214blacksheepone 
  To: [email-masked] 
  Sent: Saturday, April 26, 2003 8:36 AM
  Subject: Hasegawa F-18D article

  I would appreciate it if you didn't include my email with the article, Steve, Thanks.

  Gallery Template #06

  "1/48 Hasegawa F-18D" 

  by "Rob Melehan"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

      This is Hasegawa's excellent F-18D Hornet in 1/48 scale. Much has been written of Hasegawa's 1/48 scale family of Bugs, so I won't go into any great detail.

      I used the fantastic cockpit from Black Box for this Bug, which fit as advertised and cause me no grief. I, however, lost one of the sidesticks for the rear cockpit after it was launched from the end of a pair of tweezers into the carpet. The kit went together pretty well with no major fit problems, though some filling was required on the intakes.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

      I used the kit decals for VMFA(AW)-242 'Bats.' My kit sheet's stencils were a little misaligned, so I ended up swiping some from my Hasegawa F-18C, and not using others. the CATM-9L on the wingtip came from Hasegawa's 1/48 Weapons Set C. I have yet to decide what I am going to hang on the outboard underwing stores stations, if anything, but I am leaning towards one or two Multiple Ejector Racks.

        Steve Bamford will insert full sized version of photo 02.jpg here 

      The model was painted with Model Master enamels. Future Floor Polish was used as the gloss coat, and PollyScale Clear Flat was used for the flat coat. Weathering was accomplished with what has become my standard technique, an artist oil 'sludge wash' and an application of  'Doc O'Brien's Weathering Powders.'

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Rob Melehan"